Name:          libXpm
Version:       3.5.11
Release:       1mamba
Summary:       X.Org Xpm library
Group:         System/Libraries
Vendor:        openmamba
Distribution:  openmamba
Packager:      Silvan Calarco <silvan.calarco@mambasoft.it>
URL:           http://x.org
Source:        http://ftp.x.org/pub/individual/lib/libXpm-%{version}.tar.bz2
License:       MIT
## AUTOBUILDREQ-BEGIN
BuildRequires: glibc-devel
BuildRequires: libICE-devel
BuildRequires: libpthread-stubs-devel
BuildRequires: libSM-devel
BuildRequires: libuuid-devel
BuildRequires: libX11-devel
BuildRequires: libXau-devel
BuildRequires: libxcb-devel
BuildRequires: libXdmcp-devel
BuildRequires: libXext-devel
BuildRequires: libXt-devel
BuildRequires: pkg-config
## AUTOBUILDREQ-END
BuildRoot:     %{_tmppath}/%{name}-%{version}-root
Obsoletes:     libXorg

%description
X.Org Xpm library.

%package devel
Summary:       Devel package for %{name}
Group:         Development/Libraries
Requires:      %{name} = %{?epoch:%epoch:}%{version}-%{release}
Obsoletes:     libXorg-devel

%description devel
X.Org Xpm library.

This package contains static libraries and header files need for development.

%prep
%setup -q

%build
%configure
%make

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"
%makeinstall

%clean
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

%files
%defattr(-,root,root)
%{_libdir}/libXpm.so.*
%{_bindir}/cxpm
%{_bindir}/sxpm
%{_mandir}/man1/cxpm.1.gz
%{_mandir}/man1/sxpm.1.gz
%doc AUTHORS COPYING

%files devel
%defattr(-,root,root)
%{_libdir}/libXpm.a
%{_libdir}/libXpm.la
%{_libdir}/libXpm.so
%dir %{_includedir}/X11
%{_includedir}/X11/*.h
%{_libdir}/pkgconfig/*.pc
%doc ChangeLog README

%changelog
* Thu Sep 12 2013 Automatic Build System <autodist@mambasoft.it> 3.5.11-1mamba
- automatic update by autodist

* Tue Mar 13 2012 Automatic Build System <autodist@mambasoft.it> 3.5.10-1mamba
- automatic version update by autodist

* Tue Nov 09 2010 Automatic Build System <autodist@mambasoft.it> 3.5.9-1mamba
- automatic update by autodist

* Sat Oct 10 2009 Automatic Build System <autodist@mambasoft.it> 3.5.8-1mamba
- automatic update by autodist

* Wed May 20 2009 Automatic Build System <autodist@mambasoft.it> 3.5.7-2mamba
- automatic rebuild by autodist

* Mon Sep 10 2007 Silvan Calarco <silvan.calarco@mambasoft.it> 3.5.7-1mamba
- update to 3.5.7

* Wed Feb 07 2007 Silvan Calarco <silvan.calarco@mambasoft.it> 3.5.6-1qilnx
- update to version 3.5.6 by autospec

* Mon Dec 18 2006 Silvan Calarco <silvan.calarco@mambasoft.it> 3.5.5-1qilnx
- package created by autospec
